body {
font-family: 'Josefin Sans', sans-serif;
font-size:19px;
line-height:27px
}

.carousel-inner img {
    width: 100%;
    height: 100%
}

#custCarousel .carousel-indicators {
    position: static;
    margin-top: 20px
}

#custCarousel .carousel-indicators>li {
    width: 100px
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75
}

.carousel-item img {
    width: 80%
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 30px;
    height: 40px;
    background-color: #8bc2dc;

}